sendMessagesWindowTitle=Lopeta ohjelma
sendMessagesLabel=Haluatko lähettää kaikki lähettämättömät viestit ennen Thunderbirdin lopettamista?
askOnlineWindowTitle=Lopeta ohjelma
askOnlineLabel=Haluatko siirtyä yhteydelliseen tilaan ja lähettää lähettämättömät viestit ennen Thunderbirdin lopettamista?
